body {font-size: 15px; line-height: 21px; color: #2a2828;}
blockquote {color: #2a2828; font-size: 15px; line-height: 21px;}
h1,h2,h3,h4,h5,h6 {margin-bottom: 10px;}
.page_content p{margin-bottom: 15px; line-height: 22px;}
.page_content .course p{margin-bottom: 10px; line-height: 20px;}
.press-release {margin-bottom: 30px;}
.press-release h3 {margin: 0 0 5px 0!important; line-height: 24px;}
.press-release h2 {margin-bottom: 2px!important; line-height: 26px;}
.press-release p {margin-bottom: 0;}
.story-post {margin-bottom:30px!important;}
p.small {font-size: 13px;line-height: 19px;}
.mb-0{margin-bottom:0;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px}
.mt-0{margin-top:0px!important;}
.mt-10{margin-top:10px;}
.mt-20{margin-top:20px;}
.mr-20{margin-right:20px;}
.article {margin: 20px 0 20px 0; border-bottom: solid 1px #717070;min-height: 180px; }
.article h2 {color:#c11717}
.article img {margin:0 20px 20px 0;}
ol {margin: 20px 0 20px 20px;}
ul {margin: 10px 0 10px 20px;}
.video-frame {position:relative; height:0; padding-bottom:56.25%; margin-bottom: 20px;}
.mejs-container {margin-bottom: 20px;}
#footer-wrapper .menu li a span.dojodigital_toggle_title {color: #c11717;}
#footer-wrapper a:hover, #footer-wrapper p, #footer-wrapper h5  {color: #2a2828;}
#footer-wrapper ul {list-style-type: none;}
#footer-wrapper .menu li a {color: #2a2828; font-size:15px;}
.maxbutton-1.maxbutton.maxbutton-sign-up .mb-text, .maxbutton-3-container.mb-container .maxbutton-3.maxbutton.maxbutton-message-board .mb-text, .button {font-family: "Muli", arial, sans-serif!important;font-weight:700;}
ol li {margin-bottom: 5px;}
ul li {margin-bottom: 5px;}
sup, sub {
    font-size: 50%;
    vertical-align: baseline;
    position: relative;
    top: -0.7em;
}
.red {color: #c11717}
.center {text-align: center!important;}



/* Start Responsive table */
/* Column Drop Layout Pattern CSS */
	@media only screen and (max-width: 460px) {
	    td[class="pattern"] .col {
            display: block;
            width: 100%;
            border-bottom:none;
	    }
        td[class="pattern"] .col:first-child { margin-bottom: 20px;}
        
        td[class="pattern"] {border-bottom:none!important;}
	}
/* End Responsive table */